.woocommerce-MyAccount-navigation {
    display: none;
}
.woocommerce-account .woocommerce-MyAccount-content {
    width: 100% !important;
    padding: 0 !important;
}

.woocommerce-orders-table thead {
    display: none;
}
.woocommerce table.shop_table {
    border: none;
}

@media (max-width: 768px) {
    .woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-date {
        background: var(--darkOpac) !important;
    }
    .woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions {
        margin-bottom: 40px;
    }
}